/* Bleu : #3777bc */
#navigation {
    background-color: #3777bc;
}
    .main-menu li a.lvl-0:hover, 
    .main-menu li.active > a.lvl-0, 
    .main-menu .current-menu-ancestor > a.lvl-0 {
        background-color: #7fabda; /*-6*/
    }
    .search-form input[type="text"] {
        background-color: #6599d2; /*-4*/
        border-color: #6599d2; /*-4*/
    }
    .search-form input[type="submit"] {
        background-color: #3777bc;
    }

#tag-link:hover {
    background-color: #6599d2; /*-4*/
}
    #tag-cloud {
        border-color: #3777bc;
    }
    
#cat-desc{
    color: #3777bc;
}

blockquote {
    color: #3777bc;
}

.content img{
    border-top: 3px solid #3777bc;
}
#sidebar-left{
  border-top-color: #3777bc;
}
  #sidebar-left .current-menu-ancestor a,
  #sidebar-left .current-menu-item a,
  #sidebar-left .current-menu-parent a,
  #sidebar-left .current-page-ancestor a{
    color: #3777bc;
    border-bottom-color: #3777bc;
  }
  #sidebar-left .open a,
  #sidebar-left .open a{
    color: #3777bc;
    border-bottom-color: #3777bc;
  }
  #sidebar-left .close a,
  #sidebar-left .close a{
    color: #878787;
    border-bottom-color: #878787;
  }
.content h2, .content h5{
    color: #3777bc;
}
.content h4{
    color: #3777bc;
    border-top-color: #3777bc;
}

/* =ThreeWP Ajax Search
-------------------------------------------------------------- */
.threewp_ajax_search_in_progress #s,
.threewp_ajax_search_results_content ul li:hover .title a{
  background-color: #6599D2;
}
.threewp_ajax_search_results_content{
  border-color: #3777bc;
}
